<?php 
  reset($banners);
  echo "<h3>".$banners[key($banners)]['name']."</h3>";
?>
<div id="carousel<?php echo $module; ?>" class="owl-carousel owl-theme owl-widenav">
  <?php foreach ($banners as $banner) { ?>
  <div class="item text-center">
    <?php if ($banner['link']) { ?>
    <a href="<?php echo $banner['link']; ?>"><img src="<?php echo $banner['image']; ?>" alt="<?php echo $banner['title']; ?>" class="img-responsive" /></a>
    <?php } else { ?>
    <img src="<?php echo $banner['image']; ?>" alt="<?php echo $banner['title']; ?>" class="img-responsive" />
    <?php } ?>
  </div>
  <?php } ?>
</div>
<script type="text/javascript"><!--
$('#carousel<?php echo $module; ?>').owlCarousel({
	items: 6,
	loop: true,
	autoplayTimeout: 3000,
    smartSpeed: 1000,
	nav: true,
	dots: false,
	navText: ['<i class="fa fa-chevron-left fa-5x"></i>', '<i class="fa fa-chevron-right fa-5x"></i>'],
	navElement: 'div'
});
--></script>